Sunday, February 7, 2010

eMule 0.49c Xtreme 7.2 LPE 07.02.10 HOTFIX

eMule0.49c Xtreme 7.2 -LPE-

==========================================

(07.02.10)

IMPORTANT !!! PLEASE make a CLEANINSTALL -

because the changes in preferences.ini can make trouble


====================================================

+ Resorted/cleaned Prefs (Preferences.ini)

+ Readded Quickstart


Hotfix !

+ Fixed bug in quickstart


-LPE- Hot Hotfix :-)

Please delete older build 07.02.10 from your share...



Download


ed2k://|file|eMule0.49c-Xtreme.7.2-LPE-07.02.10.rar|2655290|AF275EB37CE0BE2830B0A0F457DE33F8|/


or

http://ul.to/whcnkl



No UPX:

ed2k://|file|eMule0.49c-Xtreme.7.2-LPE-07.02.10.no.upx.rar|2667570|AC25C5846BBE7A37604E727D37CA5B2D|/

or

http://ul.to/mamf2c

Thank you!

1 comment:

bebabob said...

I understand! No problem. If the ZZ-R or Apace contain the same features to the Xtreme LPE I'll tell them to use them instead of OfFixed.

Post a Comment